
Figure - Bug #117777
【IOVDEV-25676】【VC1】【0072】【台架】【EE环境】【副屏】副屏同步播放中控的动画视频时还显示状
态栏
2023-05-06 10:59 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date: 2023-06-16

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230505 10：56

【前提条件】：车机上电，副屏打开小窗应用

【操作步骤】

1. 中控播放冥想中的动画视频，查看副屏

【实际结果】

副屏同步播放中控所播放的动画视频，但上方显示状态栏

【期望结果】

沉浸情况下，副屏全屏播放中控的动画视频，不显示状态栏

【车架号】：

【备注】：

视频地址：

【影响版本】：01.00.0094.c103

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-06 18:12 - CD TPM-王祥林

- Category set to CD-FW

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

#2 - 2023-05-08 11:42 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

我们无该需求，初步分析可能是客户的三屏联动需求。请联系客户的副屏需求阮馨怡确认

#3 - 2023-05-09 16:00 - CDTS_Test 吴诗雨
- Status changed from ASSIGNED to RESOLVED

#4 - 2023-05-09 16:00 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-09 16:01 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

#6 - 2023-05-18 21:52 - CDTS_TEST 王成

- Assignee changed from CDTS_Test 吴诗雨 to CD FW-程天颖

按照定义，状态栏和dock不应该显示，请看下是三屏联动的问题还是副屏的问题

#7 - 2023-05-19 11:33 - CDTS_TEST 王成

- Status changed from CLOSED to New

#8 - 2023-05-19 14:54 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成

三屏联动的问题，需要app内处理，和系统无关

#9 - 2023-05-22 14:17 - CDTS_TEST 王成

- Category changed from 依赖客户及其供应商解决 to CD-FW

- Assignee changed from CDTS_TEST 王成 to CD FW 曹覃刚

确认需求：car show模式下，需要让副屏touch disable

#10 - 2023-05-24 20:27 - CDTS-TEST 周婷

- Due date set to 2023-06-16

#11 - 2023-05-24 20:31 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

确认需求：car show模式下，需要让副屏touch disable

新的需求，0616

#12 - 2023-05-24 20:32 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#13 - 2023-06-19 15:25 - CD FW-鲁凯峰

HiPhiShow播放步骤
1. 先打开中控的工程模式

adb root

adb shell am start -n com.hryt.engineeringmode/com.hryt.engineeringmode.MainActivity

2. adb shell pkill brain

3. 打开HiPhiplay,点击右下角Local,设置成Local On

#14 - 2023-06-19 15:58 - CD FW-鲁凯峰

■ Current conclusion

新的需求已经完成,禁止所有的手势,通知显示

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/208370

#15 - 2023-06-19 20:19 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Next action

测试确认并同步客户，或直接在 JIRA 上跟踪。

#16 - 2023-06-19 21:21 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208370 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF:HiPhiShow: disable all notifications and gestureTC-RID: 1201-0204401IssueID: TS-R-BUG-117777Change-Id:

If71b22eccfb18030ad707996170a74008078667d

#17 - 2023-06-20 22:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208866 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:HiPhiShow: disable all notifications and gestureTC-RID: 1201-0204401IssueID: TS-R-BUG-117777Change-Id:

If71b22eccfb18030ad707996170a74008078667d(cherry picked from commit 410595eeb073fadd5b780cb8168afea18a4af68a)

#18 - 2023-07-04 18:23 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED
需求变更，客户验证通过

#19 - 2023-07-04 18:24 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#20 - 2023-07-04 18:24 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

副屏同步播放中控的视频时还显示状态栏.jpg 854 KB 2023-05-06 CDTS_Test 吴诗雨

10点56分副屏播放中控的动画视频时，还显示状态栏.7z 135 KB 2023-05-06 CDTS_Test 吴诗雨
